{
    //"cmake.configureEnvironment": {
    //    "ARNOLD_LOCATION": "D:/library/external/Arnold-5.1.1.1"
    //},
    "C_Cpp.default.includePath": [
        //"D:\\library\\external\\Arnold-5.1.1.1\\include"
        "C:/Program Files/Autodesk/Maya2020/plug-ins/xgen/include",
        "C:/Program Files/Autodesk/Maya2020/include",
        "D:/library/external/Arnold-6.2.1.1/include",
        "C:/Autodesk/mtoa/4.2.4/2020/include"
    ],
    "C_Cpp.default.intelliSenseMode": "windows-msvc-x64",
    "files.associations": {
        "xstring": "cpp",
        "initializer_list": "c",
        "list": "c",
        "map": "c",
        "sstream": "c",
        "unordered_map": "c",
        "unordered_set": "c",
        "vector": "c",
        "xhash": "c",
        "xmemory": "c",
        "xtree": "c",
        "tuple": "c",
        "memory": "cpp",
        "xutility": "cpp",
        "utility": "cpp"
    },
    "python.analysis.extraPaths": [
        "C:/Autodesk/mtoa/4.2.4/2020/scripts"
    ],
    "python.envFile": "${workspaceFolder}/.env"
}